@charset "utf-8";
body{font-size: 13px;font-family:"Helvetica Neue",Helvetica,Arial,Verdana,Roboto,"Meiryo UI","メイリオ",Meiryo,"游ゴシック","Yu Gothic","游ゴシック体","YuGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;position: relative;}
*{-webkit-box-sizing: border-box;box-sizing: border-box;}
a.btn {
}
a.out {
	font-size: 12px;
	color: #09F;
	padding-left: 20px;
	position: relative;
}
a.out:before {
	content: '';
	width: 10px;
	height: 8px;
	border: 1px solid  #4b4b4b;
	border-top: 3px solid  #4b4b4b;
	position: absolute;
	top: 0;
	left: 2px;
}
a.out:after {
	content: '';
	width: 10px;
	height: 8px;
	border-left: 1px solid  #4b4b4b;
	border-bottom: 1px solid  #4b4b4b;
	position: absolute;
	top: 5px;
	left: 0;
}
img {
    width: 100%;
}
/*top引継ぎ*/
header div {
	width: 140px;
	padding: 20px;
	/* position: absolute; */
	top: 20px;
	left: 20px;
	z-index: 10;
}
header div h1 a img {
	margin-bottom: 10px;
	width: 100%
}
aside {
    position: fixed;
    top: 40px;
    right: -10px;
    z-index: 3;
}
aside .search a {
	display: block;
	background-color: #2d4d8b;
	width: 70px;
	height: 40px;
	border-radius: 5px;
	background-image: url(../img/ico_search.png);
	background-size: 18px;
	background-repeat: no-repeat;
	background-position: bottom 8px center;
	margin-bottom: 60px;
	position: relative;
}
aside .search a:after {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 70px 25px 0;
	border-color: transparent #2d4d8b transparent transparent;
	position: absolute;
	bottom: -23px;
	left: 0;
}
aside .sns_btn {
	background-color: #fff;
	padding: 10px;
	border-radius: 5px;
}
aside .sns_btn ul li {
	width: 40px;
	margin-bottom: 10px;
}
aside .sns_btn ul li:last-of-type {
	margin-bottom: 0;
}
aside div {
  position: absolute;
  bottom: -40vh;
  right: 20px;
  width: 110px;
}
aside div img {
	width: 100%;
}

/*========================================================
Alltype
========================================================*/

.cf:after {
    content: "";
    clear: both;
    display: block;
}


/*========================================================
header
========================================================*/
header {
	padding: 25px 0 25px 25px;
	/* position: absolute; */
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1;
}
.logo {
	float: left;
	width: 25%;
}

.logo > a > img{
	width:100%;
	max-width: 180px;
	/* transition-duration: 0.1s; */
}

.logo > a > img:hover {
/*     transition-duration: 0.1s; */
/*     transform: scale(1.005); */
}

header nav {
	float: right;
	margin-right: 5px;
	z-index: 3;
	position: relative;
}
header nav ul li {
	display: inline-block;
	vertical-align: middle;
}
header nav ul li a {
	padding: 5px 20px;
	position: relative;
	color: #fff;
	text-decoration: none;
}
header nav ul li a:after {
	content: '';
	position: absolute;
	width: 1px;
	height: 80%;
	top: 0;bottom: 0;right: 0;margin: auto;
	background-color: #fff;
}
header nav ul li:last-of-type a:after {
	display: none;
}


footer {
  text-align: center;
  padding: 0;
  background-color: #fff;
  margin-top: 100px;
}
footer div {
		max-width: 1150px;
		width: 100%;
		margin: auto;
		padding: 50px 0;
		border-top: 1px solid #c8c8c9;
}
footer a {
	display: block;
	width: 210px;
	margin: 0 auto 20px;
}
footer p {
	text-align: center;
}

/*========================================================
main
========================================================*/
main {
	position: relative;
	z-index: 0;
}
.page_title {
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	color: #fff;
	padding: 100px 0 65px;
	margin-bottom: 80px;
	background-image: url(../img/page_title_bg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	-webkit-background-size: cover;
	background-size: cover;
}
.title {
	font-size: 24px;
	font-weight: bold;
	color: #000;
	/* color: #fff; */
	padding: 5px 10px;
	margin-bottom: 30px;
	/* background-image: url(../img/title_bg.png); */
	position: relative;
}
h2.title:after {
    display: block;
    content: "";
    width: 100%;
    height: 5px;
    background: #000;
    position: absolute;
    top: 43%;
}
.title span {
    background: #fff;
    display: inline-block;
    z-index: 5;
    position: relative;
    padding: 0 15px 0 0;
}
.inner {
	width: 980px;
	margin: auto;
	position: relative;
}

.menu_btn{
	display: none;
}

/*========================================================
★base
========================================================*/

.LawmakerWp {
	position: relative;
	width: 480px;
	float: left;
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
	height: 330px;
	margin: 0 20px 20px 0px;
}

.LawmakerWp:nth-child(even){
	margin: 0 0 20px 0px;
}

.righttxt {
	float: right;
	width: 60%;
	margin: 2.5%;
}

.righttxt:after {
    content: "";
    display: block;
    clear: both;
}
.abtn {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}

.LawmakerCont {
	margin: 0;
  background-image: url(https://o-ishin.jp/common/img/electedmark.png);
  background-repeat: no-repeat;
  background-position: bottom 10px right 10px;
}

.leftimg {
    width: 30%;
    float: left;
    margin: 2.5%;
    overflow: hidden;
    position: relative;
    padding: 0 0 35% 0;
}

.Remarks {
    margin: 0 auto 5%;
    width: 95%;
    overflow: auto;
    height: 124px;
    padding: 5px;
}

.righttxt > h3 {
    font-size: 26px;
    margin: 0 0 0 0;
    font-weight: bold;
}

.righttxt > p {
    font-size: 14px;
    margin: 0 0 2px 0;
}

.url {
    color: #0099FF;
    margin: 0 0 25px 0;
    display: inline-block;
}

.snsIconWp > a {
    float: left;
    width: 12%;
    margin: 0 5px 2px 0;
}

.snsIconWp  > a > img {
    width: 30px;
    margin: 0 0 0 0;
}

.leftimg > img {
    width: 100%;
    position: absolute;
    margin: 0 auto;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.run_tag span:before{
	content: "【";
}
.run_tag span:after{
	content: "】";
}
.noi{
	position: absolute;
  top: 0;
  right: 30px;
  width: 50px;
  text-align: center;
  height: 42.5;
}
.noi:after{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
  border-width: 0 25px 15px 25px;
	border-color: transparent transparent #ffffff transparent;
	position: absolute;
	bottom: 0;
}
.noi span{
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	position: relative;
	top: 6px;
}

.LawmakerWp.OFF{
	display: none;
}

.motoshoku {
    background: #FF9800;
}

.genshoku{
    background: #138e18;
}
.shinjin{
    background: #00a0e9;
}
.motoshoku {
    background: #FF9800;
}


/*========================================================
★movie
========================================================*/

.movie_title{
  color: #000;
	line-height: 2;
  position: relative;
	margin-bottom: 50px;
}

.movie_title img {
  width: 122px;
	margin-bottom: 6px;
}
.movie_title span {
  display: block;
	line-height: 2;
}

.movie_cont::after {
	content: '';
	clear: both;
	display: block;
}
.movie_cont>div {
	position: relative;
	padding-bottom: 23%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	width: 49%;
	float: left;
	margin-bottom: 30px;
}
.movie_cont>div:nth-of-type(even) {
	float: right;
}
.movie_cont>div iframe,
.movie_cont>div object,
.movie_cont>div embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
